
.p5 {font-family:Verdana, Geneva, sans-serif;padding:0 20px;background:#EBEBEB}
.p5 img{float:left}
section.title{color:#FFF;background:#36619D;padding:5px 20px;font-family:Verdana, Geneva, sans-serif;}
.p5 section.r1{;padding:0 0 15px;}
.p5 section.r1 cite{color:#36619D;padding:10px 0; width:200px; margin:0 auto;display:block;font-weight:bold}
.p5 section.r1 ol { width: 800px; margin: 0 auto; font-size:12px; }
.p5 section.r1 ol li { margin:8px 0; }
.p5 section.r2{padding:0 0 15px;border-bottom:1px solid #C7C7C7}
.p5 section.r2 label {margin-left:350px; font-size: 18px; color:red;}


.p5 section.r3{padding:15px 0}
.p5 section.r3 dl{float:left;color:#36619D;border-right:1px dashed #DDD;width:540px;font-size:12px; margin-left:60px;}
.p5 section.r3 dl dt{ width:80px; float:left;line-height: 26px;}
.p5 section.r3 dl dt i{color:#F00}
.p5 section.r3 dl dd{margin:15px 0}
.p5 section.r3 dl dd input {height:16px;}
.p5 section.r3 dl dd select {height:26px;}
.p5 section.r3 dl dd textarea{display:block;width:320px;height:260px;margin-top:10px}
.p5 section.r3 dl dd table th,.p5 section.r3 dl dd table td{ vertical-align:top;font-weight:lighter}
.p5 section.r3 dl dd table td div span{background:#959595;color:#FFF;padding:3px 10px;display:inline-block;margin:0 15px 15px}
.p5 section.r3 dl dd table td div{width:350px;margin-bottom:15px;}
.p5 section.r3 dl dd table td p{border-bottom:1px dashed #DDD;float:right;padding: 0 0 15px 0;}
.p5 section.r3 dl dd i{color:#F00}
.p5 section.r3 dl dd input[type='text']{padding:5px;}
.p5 section.r3 ul{float:left;color:#777; margin-left:20px;}
.p5 section.r3 ul li {list-style:disc;padding-left:5px;margin:10px 0 0 20px; }
.p5 section.r3 ul li textarea{display:block;margin-top:10px;width:220px;height:260px;border:0;resize: none;}
.p5 section.r3 ul li i{color:#F00}

.p5 input.submit{background:#36619D;color:#FFF;font-family:"微软雅黑";width:120px;height:30px;margin:0 auto;cursor:pointer;}
.p5 hgroup figure{float:left;margin:10px}
.p5 hgroup h2 i{color:#F00}
.p5 hgroup div{}
.p5 hgroup figure img {width:155px;height:100px;display:block}
.p5 hgroup figure p{display:block;font-size:12px;vertical-align:middle;text-align:right }
.p5 hgroup figure p span{float:left}
.p5 hgroup figure p a,.p5 hgroup figure p input{vertical-align:middle;}


